EDIT - bug #8364

ext-links module: problems
07/11/2019 04:24 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.25

Severity: normal Found in Version:

Description

Hallo,

wo wir gerade vom Portal reden...
Ich habe mal den External links — sidebar getestet (bei den Cactaceae, Opuntia ficus-indica). Im folgenden nur die Probleme:

Images:

e Archive ist seit Februar off-line (siehe Website) - deactivated

e Europeana wére eine zuséatzliche Moglichkeit: https:/www.europeana.eu/portal/en/search?q=Opuntia+ficus-indica - added to
defaults

¢ MorphBank auch: http://www.morphbank.net/Browse/Bylmage/index.php?keywords=&tsnKeywords=Opuntia+ficus-indica -
added to defaults

Specimens:

e BioCASE: habe ich bei Jérg angefragt -> wird noch regelmaBig aktualisiert und kann somit beibehalten werden. - ok

¢ NYBG scheinen die Query-Parameter nicht zu stimmen, fir Opuntia ficus-indica haben die Belege:
http://sweetgum.nybg.org/science/vh/specimen-list/?SummaryData=0Opuntia%20ficus-indica . - fixed

¢ Hier unser WFO Portal: http://wfospecimens.cybertaxonomy.org/search/result?fullScientificName=0puntia+ficus-indica - added
to defaults

Conservation:

¢ |UCN hat, glaube ich, auch eine neue URL: https:/www.iucnredlist.org/search?query=Opuntia%20ficus-indica - already done
for #9659

Classification & Nomenclature:

¢ |PNI funktioniert anscheinend gerade gar nicht. - already done for #9659

e World Monocots landet auf genereller Kew Checklist-Seite. Das sollte raus und hiermit ersetzt werden:
http://www.plantsoftheworldonline.org/?q=Opuntia+tficus-indica - already done for #9659

® The Plant List verweist auf die alte homepage, neu: http://www.theplantlist.org/tpl1.1/search?q=0Opuntia+ficus-indica - already
done for #9659

e Hier sollte WFO mit hinein: http://www.worldfloraonline.org/search?query=Opuntia+ficus-indica - added to defaults

¢ Und die Catalogue of Life (annual ed.):
http://www.catalogueoflife.org/annual-checklist/2019/search/all/key/Opuntia+ficus-indica/fossil/1/match/1 - .... how can we
configure the latest annual checklist generically? ...adding link to search in latest revision of CoL Done

General:
¢ Epic gibt'snicht-mehr ... has new URL - already done for #9659

Wenn Du dazu gekommen bist, das upzudaten, dann sag‘ Bescheid, ich gebe das dann mit in die Pruf-Routine bei mir im
Sekretariat.

Herzlichen Gruf3
Walter

Related issues:
Related to EDIT - feature request #980: Links to relevant external website(s)... Closed

04/18/2024 1/3



https://www.europeana.eu/portal/en/search?q=Opuntia+ficus-indica
http://www.morphbank.net/Browse/ByImage/index.php?keywords=&tsnKeywords=Opuntia+ficus-indica
http://sweetgum.nybg.org/science/vh/specimen-list/?SummaryData=Opuntia%20ficus-indica
http://wfospecimens.cybertaxonomy.org/search/result?fullScientificName=Opuntia+ficus-indica
https://www.iucnredlist.org/search?query=Opuntia%20ficus-indica
https://dev.e-taxonomy.eu/redmine/issues/9659
https://dev.e-taxonomy.eu/redmine/issues/9659
http://www.plantsoftheworldonline.org/?q=Opuntia+ficus-indica
https://dev.e-taxonomy.eu/redmine/issues/9659
http://www.theplantlist.org/tpl1.1/search?q=Opuntia+ficus-indica
https://dev.e-taxonomy.eu/redmine/issues/9659
http://www.worldfloraonline.org/search?query=Opuntia+ficus-indica
http://www.catalogueoflife.org/annual-checklist/2019/search/all/key/Opuntia+ficus-indica/fossil/1/match/1
https://dev.e-taxonomy.eu/redmine/issues/9659

Related to EDIT - task #9659: External Links Module reimplemented for flexibl... Closed

Associated revisions

Revision 9477cfe7 - 06/28/2021 02:32 PM - Andreas Kohlbecker

ref #8364 adding europeana, morphbank and wfo do external links defaults

Revision 54be0639 - 06/28/2021 03:57 PM - Andreas Kohlbecker

ref #8364 renaming category to 'Classification/Nomenclature' and adding wfo taxa

Revision 6f3e6f62 - 06/28/2021 04:28 PM - Andreas Kohlbecker
ref #8364 adding col to external links defaults

History

#1 - 07/11/2019 04:26 PM - Andreas Kohlbecker

- Description updated

#2 - 09/20/2019 05:38 PM - Andreas Kohlbecker

- Target version changed from Release 5.10 to Release 5.11

#3 - 11/04/2019 04:36 PM - Andreas Kohlbecker

- Target version changed from Release 5.11 to Release 5.12

#4 - 01/16/2020 11:55 AM - Andreas Kohlbecker

- Target version changed from Release 5.12 to Release 5.13

#5 - 03/10/2020 09:31 AM - Andreas Kohlbecker

- Target version changed from Release 5.13 to Release 5.15

#6 - 06/23/2020 02:00 PM - Andreas Miiller

- Target version changed from Release 5.15 to Release 5.18

#7 - 01/13/2021 04:11 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#8 - 01/27/2021 03:13 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#9 - 03/10/2021 02:53 PM - Andreas Miuller

- Target version changed from Release 5.21 to Release 5.22

#10 - 04/19/2021 04:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46

#11 - 04/20/2021 09:47 AM - Andreas Muller

- Related to feature request #980: Links to relevant external website(s) in taxon pages added

#12 - 04/20/2021 10:13 AM - Andreas Kohlbecker
- Tags set to external-links

- Target version changed from Release 5.46 to Release 5.25

#13 - 06/28/2021 01:33 PM - Andreas Kohlbecker

- Related to task #9659: External Links Module reimplemented for flexible configuration added

#14 - 06/28/2021 02:31 PM - Andreas Kohlbecker
- Description updated

- Status changed from New to In Progress
#15 - 06/28/2021 03:55 PM - Andreas Kohlbecker
- Description updated

#16 - 06/28/2021 04:06 PM - Andreas Kohlbecker
- Description updated
- % Done changed from 0 to 50

I am unsure if we really should add a link to a specific release of CoL as CoL meanwhile has switched to an monthly release cycle.
| rather abstain from adding a release specific link template since as default as users now can add custom external links easily if needed.

#17 - 06/28/2021 04:29 PM - Andreas Kohlbecker

- Description updated

#18 - 06/28/2021 04:49 PM - Andreas Kohlbecker
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

done
